.contentTableHeaderMedBG
{
   background-color:#999999;
   height:20px;
}

.contentTableHeaderText11
{
    color:#FFFFFF;
    font-weight:bold;
    font-size:11px;
    font-family:Verdana, Arial, Helvetica, Sans-Serif;    
}

.contentTableHeaderDarkBG
{
   background-color:#666666;
   height:20px;
}

.contentTableHeaderText12
{
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, Sans-Serif;    
}
.gridview_padding-left
{
    padding-left:4px;
}
.light_grey_chart_header { background-color:#E1E1E1; }
.alt_row_shading { background-color:#F4F4F4; }
.bold { font-weight:bold; }
.darkText13
{
	color:#6E7B8B;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight:bold;
}

.darkText12
{
	color:#6E7B8B;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
}

.darkText11
{
	color:#6E7B8B;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight:bold;
}
.profileUpdated
{
	color:#999999;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight:normal;	
}
.companyLogo
{
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
p {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
}
.blueContentTitle
{
    vertical-align:middle;
    color:#003366;
    font-size:16px;
    font-weight:bold;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;    
}
.list_links li {
 margin-left:-20px;
}
.list_links {
 margin-top:-5px;
 margin-bottom:0px;
 line-height:16px;
 list-style-type: none;
}
.ver14 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #003366;
}
.ver16 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #003366;
}
.smallTextGBold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #666666;
 font-weight: bold;
}
.smallTextBold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000 ;
 font-weight: bold;
}
.red {  color: #990000;
}
.smallText{font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
}
.heading {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
}

A {
 color:#003366;
 text-decoration:underline;
}
A:hover {
 color:#990000;
 text-decoration:none;
}

a.white {
	color:#ffffff;
	text-decoration:underline;
}
a.white:hover {
 color:#ffffff;
 text-decoration:underline;
}

a.menuNN4 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
 text-decoration: none;
}
a.menuNN4:hover {
 color: #FFFFFF;
 text-decoration: none;
}

body {
	background-color: #FFFFFF;
	background-image: url(/media/shared/bg_left_bar_grey.gif);
	background-repeat:repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

.headertd {
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	color: #FFFFFF;
	background-color: #686868;
	background-image: url(/media/school_district/shared/bg_bar_grey_btm.gif);
}

.nameTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
	background-color: #a09ca0;
	font-weight: bold;
}


.contentheader {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #a09ca0;
	background-image: url(/media/school_district/shared/bg_careers_table_header.gif);
}

.leftAlign {
  text-align: right;
 cursor: crosshair;
}
.ver12white {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #FFFFFF;
}
.ver14olive {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #333300;
}
.smallTextPad {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000 ;
 margin-top: 6px;
 margin-right: 6px;
 margin-bottom: 6px;
 margin-left: 6px;
}
.ver14white {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #FFFFFF;
}

.searchBox { 
 width: 350px;
}
.ver10 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
}

.ver12 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
}
.ver13 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #000000;
}
.indentVer10 {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif;
 color: #000000;
 padding:   0px 0px 0px 20px;
 text-decoration: none;
}
.smallTextWhite {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
}
.smallTextBlue {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #003366;
}
.ver12GreyBold {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #333333;
 font-weight: bold;
}
.ver12BlackBold {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
 font-weight: bold;
}
.ver12BlueBold {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #003366;
 font-weight: bold;
}
.ver12RedBold {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #990000;
 font-weight: bold;
}
.ver18olive {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 18px;
 color: #333300;
}
.smallTextRed {
 color: #660000;
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ver16white {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #FFFFFF;
}
.ver16blue {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #003366;
}
.ver11 {
font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}

.ver11white {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px ;
 color: #FFFFFF;
}
.ver14Red {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #990000;
}
.ver14Black {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #000000;
}
.ver16Red {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #990000;
}
.ver14blue {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #003366;
}
.ver12red {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #990000;
}
.ver11red {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px ;
 color: #990000;
}
.creditsSoFar {
 font: bold 13px Verdana, Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 border: 0px;
 background: #686030;
}
.ver12LghtGreyBold {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #999999;
 font-weight: bold;
}
.ver8 {
 font: 9px Arial, Helvetica, sans-serif;
}
.topcopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
}
.topbar {
	background:url(/media/school_district/shared/bg_bar_grey_top.gif);
	background-color: #A09CA0;
}
.textbox {
	border: 1px solid #7F9DB9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
}
form {
	padding:0px;
	margin:0px;
}
.linkNoUnderline {
	text-decoration: none;
}
.noLeftSide {
	margin-left:0px;
	padding-left:0px;
}
img
{ border:0px; }